MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007190ardourtranslationpublic2016-12-31 06:382017-07-06 17:43
Reporterpfri 
Assigned Tox42 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinux - MageiaOSLinuxOS Version
Product Version5.X git (version in description) 
Target VersionFixed in Version 
Summary0007190: Ardour 5.x - Czech translation update
DescriptionThe freshly updated Ardour Czech localization cs.po file (taken after release of version 5 in summer 2016) was almost 100 % completed. Please commit the changed file.
TagsNo tags attached.
Attached Files? file icon cs.po [^] (508,997 bytes) 2017-03-12 06:30

- Relationships

-  Notes
(0019341)
paul (administrator)
2017-02-07 08:31

Sorry, I've search my mailbox and other bug reports, and I don't see a patch/diff/file for the Czech translation. Presumably, you have one?
(0019526)
pfri (reporter)
2017-03-12 06:31

Somehow I probably forgot to add the attachment or press upload button. Now added.
(0019801)
pfri (reporter)
2017-06-20 13:45

Also could the file be committed - and thus this entry resolved?
(0019869)
x42 (administrator)
2017-07-06 17:43

Applied as Ardour 5.10-222-gf2c7f2fdc Thanks!

- Issue History
Date Modified Username Field Change
2016-12-31 06:38 pfri New Issue
2017-02-07 08:31 paul Note Added: 0019341
2017-03-12 06:30 pfri File Added: cs.po
2017-03-12 06:31 pfri Note Added: 0019526
2017-06-20 13:45 pfri Note Added: 0019801
2017-07-06 17:43 x42 Note Added: 0019869
2017-07-06 17:43 x42 Status new => resolved
2017-07-06 17:43 x42 Resolution open => fixed
2017-07-06 17:43 x42 Assigned To => x42


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker